<?php 
session_start();
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_SESSION['user_droits'])) {
	mysqli_query($bdd,"UPDATE ".$prefix."_sigbresas SET titre ='".mysqli_real_escape_string($bdd,$_REQUEST['modiftitrer'])."', date_statut = '".$_REQUEST['modifdater']."', statut = '".$_REQUEST['modifstatutr']."' WHERE resas_id = '".$_REQUEST['resas_id']."'");
}
mysqli_close($bdd);
?>